From: deevaa agaspin'<BR>
Date: 20 February 2000<P>

OMG! Funny kinda romantic story for ya!<BR>
I don't know if anyone remembers it, but before Christmas I posted a story about meeting a guy on a bus - a guy that looked like LL Cool J, well that was a true story from when I was in the USA. <BR>
Today I got an email from LL Cool J - First time since I've been back in NZ:<BR>
<BR>
"I always think about our eventful trip...it was something out of a  movie...but in this case the hero didn't get the girl."<BR>
<BR>
He signed the 2 page long email with... "write soon" -- Ha! Its only been 5mths since I've been back!!!<BR>
<BR>
Anyways it made me smile... thought you might enjoy it to.<BR>
dee<BR>
<BR>

<HR>
From: Toklas<BR>
Date: 20 February 2000<P>

Madison,<BR>
I love "eachother." What a terrific image. words on wind becoming one.  Really like this one.<BR>
By the way, I have not been able to do anything else with my page... my life is so busy right now.  I work 50 hrs a week and am trying to write inbetween. I hope to add a links page next weekend and would love to add your page if that is okay...<BR>
Toke  
<HR>
From: Shadygirl  [email-masked]<BR>
Date: 20 February 2000<P>

Hey all - I just submitted a very very weird thing...I sat down, wrote it, have no idea what it means, so don't hold it against me. :-)<BR>
<BR>
Misti - Hahaha...Brand New Key? That's cute. "I rode my bicycle past your window last night..." Oh I love those songs...and I happened to have loved Boogie Nights. :-)<BR>
<BR>
OK, I'm going to play dead for a while, today took a very long time. :-)<BR>
<BR>
OH! And for any of you whom I'd ever whined to about that gosh darn baby blanket I've been making for the past 1 and 1/2 years...it is OFFICIALLY DONE!!! My granny days are over, well, until my next friend has a baby...hehe...:-)
<HR>
From: Madison  [[email-masked]]<BR>
Date: 20 February 2000<P>

What a great month of new submissions, everyone is sending in EXTRAordinarily romantic pieces - just a few that struck me tonight: <BR>
kev, recycled fragments and bloom<BR>
D Ross:  A weekend, a weekend<BR>
Barbara by brunssen<BR>
was it ever there?  by angelcita<BR>
Toklas:  Sea of Love - beautiful alliteration.  btw,  I'd feel honored if you link to my site<BR>
Gala: Out of Town Blues<BR>
haven't finished reading yet, but my kid is sitting here tapping his foot, waiting his turn at the computer so...<BR>

<HR>